/* Reset */

body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table {	border-collapse:separate; border-spacing:0; border:0; }
fieldset,img { border:0; }
address,caption,em,strong,th { font-style:normal; font-weight:normal; }
li { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; }
abbr,acronym { border:0; font-variant:normal; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
input,textarea,select { font-family:inherit; font-size:inherit; font-weight:inherit; }
input,textarea,select { *font-size:100%; }

/* Editorbugfix */
.reynholm .box td span {float:none;}


/* Fonts */
body { font:13px/1.231 arial,helvetica,sans-serif; }
select,input,button,textarea { font:99% arial,helvetica,sans-serif; }
table { font-size:inherit; font:100%; }
a { color:#222; }
.redfont { color:#ba122b; }
.greenfont { color:#097b00; }
.redbg { background-color:#ba122b; }
.greenbg { background-color:#097b00; }
strong { font-weight:bold; font-style:inherit; }
em { font-style:italic; font-weight:inherit; }

/* Generelles Layout */
body { padding-bottom:7px; text-align:center; background-color:#FFF; color:#222; }
#container { width:975px; margin:0 auto; text-align:left; }
.breakfloat { height:0 !important; font-size:0 !important; line-height:0 !important; clear:both !important; float:none !important; padding:0 !important; margin:0 !important; }

a { text-decoration:none; }
a:hover { text-decoration:underline; }
.rel { position:relative; }
.submitcontainer { border:1px solid #333; }
input.submit { border:0; background:url(gfx/bg_submit.gif) top repeat-x; padding:1px 0px; }

/* Header */
#header { height:71px; }
#logo { float:left; width:281px; height:38px; margin-top:13px; }
#claim { float:right; width:160px; height:17px; margin-top:21px; }
#cutoffdate_preview {color:maroon;float:left;padding-left:5px;padding-top:30px;font-size:70%}



/* Navigation */
#navigation {  }
#navigation .borderleft { padding-left:2px; background:url(gfx/bg_nav_left.gif) top left no-repeat; }
#navigation .borderright { padding-right:1px; background:url(gfx/bg_nav_right.gif) top right no-repeat; }

#navigationtop #langswitch { float:right; padding-right:0; }
#navigationtop a { display:block; color:#FFF; font-size:93%; line-height:1.68; padding-left:16px; padding-right:1em; white-space:nowrap; }
#navigationtop a.active { font-weight:bold; }
#navigationtop li li a.active { font-weight:normal; }
#navigationtop a:hover { text-decoration:none; }

#navigationtop { padding:0px 16px 0px 0px; width:956px; background-color:#767676; position:relative; z-index:100; }
#navigationtop li { float:left; position:relative; }
#navigationtop li li { float:none; position:relative; }
#navigationtop li div { display:none; position:absolute; float:none; background:url(gfx/bg_topnav_sub.gif)   }
#navigationtop li:hover, #navigationtop li.on { background:url(gfx/bg_topnav_main.gif); }
#navigationtop li:hover div, #navigationtop li:focus div { display:block; }
#navigationtop li div div { border-bottom:1px solid #d6d6d6; padding:0 1px; display:block; }
#navigationtop li ul { background:url(gfx/bg_topnav_gradient.gif) top repeat-x; border-bottom:1px solid #b0b0b0; }
#navigationtop li li:hover a, #navigationtop li li a:hover, #navigationtop li li a.active, #navigationtop li li.active { background:url(gfx/bg_gradient_small.gif) top repeat-x; color:#000; }

#navigationmain { padding:3px 16px 0px; background-color:#ba122b; }
#navigationmainsearch { padding-top:14px; float:right; font-size:93%; width:28.8em; }
#navigationmainsearch .text { float:left; padding:1px 0px 1px 2px; width:20em; color:#767676; }
#navigationmainsearch .submitcontainer { border:1px solid #333; float:right; }
#navigationmainsearch input.submit { border:0; background:url(gfx/bg_submit.gif) top repeat-x; padding:1px 0px; width:7.2em; }

#navigationmain a { float:left; padding-right:2em; color:#FFF; font-size:108%; }
#navigationmain .active { font-weight:bold; }

/* Main */

.borderleft { padding-left:3px; background:url(gfx/bg_main_left.gif) left repeat-y; }
.borderright { padding-right:2px; background:url(gfx/bg_main_right.gif) right repeat-y; }

/* Mainheader */
#mainheader { padding:3px 15px 0px 14px; background-color:#eee; }
#mainheader .headline { clear:both; top:-11px; width:557px; position:relative; }
#mainheader .headline img { position:absolute; right:0px; }
#mainheader .headline h1 { font-size:123.1%; color:#A30130; font-weight:bold; }

/* Login / Logout */
#login, #logout { padding-top:11px; float:right; font-size:93%; width:28.8em; }
#login .text { float:left; padding:2px 0px 1px 2px; width:9.5em; margin-right:0.7em; color:#767676; }
#login .submitcontainer, #logout .submitcontainer { border:1px solid #333; float:right; }
#login input.submit, #logout input.submit { border:0; background:url(gfx/bg_submit.gif) top repeat-x; padding:1px 0px; width:7.2em; }
#login a, #logout a { color:#6E6E6E; }
#loginregister { clear:both; float:left; white-space:nowrap; background-color:#eee; margin-top:5px; }
#logingetpassword { float:right; white-space:nowrap; background-color:#eee; margin-top:5px; }

#logout .text {float:left;}
#logout #logoutedit { clear:both; float:left; white-space:nowrap; background-color:#eee; margin-top:5px;  }

#logout #logout_textvalues_1 {float:left; margin-right:0.7em;}
#logout #logout_textvalues_2 {float:left;}

#logout .customername {float:left; font-weight:bold;}
#logout #logoutlogout { clear:both; float:left; white-space:nowrap; background-color:#eee; margin-top:5px; }


/* Breadcrumb */
#breadcrumb { padding-top:9px; font-size:93%; float:left; }
#breadcrumb a { color:#6E6E6E; float:left; margin-right:0.6em; }
#breadcrumb span.nolink { color:#6E6E6E; float:left; margin-right:0.6em; }
#breadcrumb .separator { float:left; height:.86em; width:.43em; margin-top:.26em; font-size:100%; margin-right:.6em; background:url(gfx/arrow_grey.gif) right center no-repeat; }

/* Headline */
/* h1 { clear:both; font-size:123.1%; color:#A30130; font-weight:bold; position:relative; top:-11px; width:557px; }
*/
/*         */
/* Content */
/*         */
#content { background-color:#eee; padding:10px 0px 30px 15px; }
/* Container, die das Floaten und die Margins festlegen, und als Parent von z.B. Boxen deren Breite bestimmen */
/* Bereich ueber ganze Seite */
.contentfull { margin-right:15px; }
/* Startseite */
.contenthome { margin-right:15px; }
/* Linker Standardbereich */
.contentleft { float:left; margin-right:15px; }
/* Rechte Standardbereich */
.contentright { float:left; margin-right:15px; }
/* Breiterer linker Bereich (Startseite oben) */
.contentleftbig { float:left; margin-right:15px; }
/* Container fuer kleine Boxen (z.B. kleine Charts) */
.contentsmall { float:left; margin-right:15px; }
/* Kleiner rechts gefloateter Container (erlaubt Verbreiterung nach rechts auf Startseite - wird auch angewandt, wenn man 2 kleine Boxen in .contentright hat) */
.contentrightsmall { float:left; margin-right:0; }


/* Contentboxen */
/* generelle Einstellungen */
.box { margin-bottom:15px; background-color:#FFF; }
.box .border { border:1px solid #BBB; border-top:0; }
.box .noborder { border:0; }
.box .noheader { border-top:1px solid #BBB; }
.box img { display:block; clear:both; }

/* Containerabhaengige Breiten fuer unterschiedliche Typen */
.contentfull .box .border { width:938px; }
.contentfull .box .noborder, .contentfull .box table.border { width:940px; }
.contenthome .box .noborder { width:938px; }
.contentleft .box .noborder, .contentleft .box table.border {  width:558px;  }
.contentleft .box .border {  width:556px;  }
.contentright .box .noborder, .contentright .box table.border {  width:367px; }
.contentright .box .border {  width:365px; }
.contentsmall .box table.border, .contentrightsmall .box table.border { width:176px; }
.contentsmall .box div.border, .contentrightsmall .box div.border { width:174px; }
.contentfull .box .border table.border { border:0; width:938px;}
.contentright .box .border table.border { border:0; width:365px; }

/* Kopfbereich der Boxen */
.box h2, .box a.more { font-size:93%; line-height:1.68; }
.box h2 { padding:0px 0px 0px 10px; background-color:#ba122b; color:#FFF; }
.contentright .box h2 { background-color:#767676; }
.contentright .splittedheader h2 { background-color:#ba122b; }
.splittedheader a.more { display:block; position:absolute; top:0px; right:0px; width:6em; text-align:center; background-color:#767676; color:#FFF; }
.box .subhead { background:url(gfx/bg_gradient_small.gif) top repeat-x; font-size:93%; line-height:1.3; padding-top:0.19em; padding-bottom:0.19em; border-bottom:1px solid #BBB; padding-left:9px; }
.box .subhead_medium { background:url(gfx/bg_gradient_medium.gif); }
.box .subhead_large { background:url(gfx/bg_gradient_large.gif); }
.box .subhead a { float:left; color:#222; }
.box .items5 a { min-width:31px; padding-right:3px; }
.box .items6 a { min-width:22px; padding-right:3px; }
.box .items6 a.intra { min-width:32px; }
.box #bigchart .items6 a { min-width:88px; padding-right:5px; }
.box #bigchart .items7 a { min-width:74px; padding-right:5px; }
.box #bigchart .subhead a.active, .box .subhead a.active { color:#ba122b; }
.box div a.lastlink { float:none; width:auto; padding-right:0; }

/* Tabellenelemente */
.box thead { background:url(gfx/bg_gradient_small.gif) top repeat-x; }
.border thead th { border-bottom:1px solid #BBB; }
.border thead th.noborder { border-bottom:0; }
.border thead th.none { display:none; }
.box th, .box td { padding-left:10px; font-size:93%; line-height:1.3; padding-top:0.19em; padding-bottom:0.19em; vertical-align:top; }
.box th.right, .box td.right { padding-right:10px; text-align:right; }
.box th.center, .box td.center { text-align:center; }
.box th.firstcol, .box td.firstcol { text-align:left; padding-left:10px; padding-right:0; }
.box th.lastcol, .box td.lastcol { padding-right:10px; }
.border th.firstcol, .border td.firstcol {  }
.border th.lastcol, .border td.lastcol {  }
.border td { background:url(gfx/bg_table_border_hor.gif) bottom repeat-x; }
.border td.firstcol { background:url(gfx/bg_table_border_hor_left.gif) bottom left no-repeat; }
.border td.lastcol { background:url(gfx/bg_table_border_hor_right.gif) bottom right no-repeat; }
.border .ln_eu0009652627 td, .border .ln_eu0009652783 td { background:url(gfx/bg_table_border_hor_d.gif) bottom repeat-x; }
.border .ln_eu0009652627 td.firstcol, .border .ln_eu0009652783 td.firstcol { background:url(gfx/bg_table_border_hor_left_d.gif) bottom left no-repeat; }
.border .ln_eu0009652627 td.lastcol, .border .ln_eu0009652783 td.lastcol { background:url(gfx/bg_table_border_hor_right_d.gif) bottom right no-repeat; }
.border .firstrow td { padding-top:7px; }
.border .lastrow td { padding-bottom:7px; background:#FFF; }
.box td a { text-decoration:underline; }
.box td.minwidth { text-align:right; width:3%; padding-left:2px; padding-right:2px; white-space:nowrap; }

/* Sortierung im Tabellenkopf */
.border thead th div {  }
.border thead th div div { float:left; padding-right:0.4em; }
.border thead th div div.sort { float:left; margin-right:0; }
.border thead th.right div.wrapper { position:relative; }
.border thead th.right div div { float:none; position:relative; text-align:right; padding-right:1.5em; }
.border thead th.right div div.sort { float:none; position:absolute; right:0px; top:0px; padding-right:0;  }
.border thead th div div.sort a { display:block; margin-top:.17em; height:.41em; width:.82em; line-height:1; font-size:100%; }
.border thead th div div a.up { background:url(gfx/arrow_black_up.gif) top center no-repeat; }
.border thead th div div a.down { background:url(gfx/arrow_black_down.gif) bottom center no-repeat; }
.border thead th div div a.up:hover { background-image:url(gfx/arrow_red_up.gif); }
.border thead th div div a.down:hover { background-image:url(gfx/arrow_red_down.gif); }
.border thead th div div a.up.active { background-image:url(gfx/arrow_red_up.gif); }
.border thead th div div a.down.active { background-image:url(gfx/arrow_red_down.gif); }

/* Veraenderung */
.box td div.up, .box td div.down, .box td div.none {  margin-top:.44em; height:.415em; width:.83em; line-height:1; font-size:100%; }
.box td div.up  { float:right; margin-left:.4em; background:url(gfx/arrow_green_up.gif) top center no-repeat; }
.box td div.down { float:right; margin-left:.4em; background:url(gfx/arrow_red_down.gif) bottom center no-repeat; }
.box td div.none { float:right; margin-left:.4em; }
.box td.minwidth div.none { display:none; }

/* Charts */
.chartvalues { border-top:1px solid #BBB; font-size:93%; line-height:1.3; padding:0.19em 10px 0.19em 10px; }
.chartvalueleft { float:left; }
.chartvalueright { text-align:right;}
.chartvalues .bold {font-weight:bold}
.chartvalues .red { color:#ba122b; }
.chartvalues .green { color:#097b00; }

/* Detail-Boxen */
.box .content { padding:6px 10px; }
.box .content .line div { font-size:93%; line-height:1.3; padding-top:0.19em; padding-bottom:0.19em; }
.box .content .line { border-bottom:1px solid #DDD; clear:both; }
.box .content .last_line { border-bottom:0; }
/* .box .content .last_line a { font-weight:bold; color:#767676; }*/
.box .content .line .left { float:left; }
.box .content .line .right { text-align:right; }
.box .content .line .currency, .box .content .line .percent { padding-left:5px; float:right; }
.box .subhead_medium { font-size:180%; }
.box .subhead_large .line .left { float:left; margin-top:.8em; }
.box .subhead_large .line .right { text-align:right; padding-right:10px; font-size:180%; vertical-align:baseline; }
.box .subhead_large .line .right .currency { padding-left:5px; font-size:55%; padding-top:.7em; width:2.5em; float:right; text-align:left; }
.box .subhead_large div.up, .box .subhead_large div.down { display:none; }
.box .line div.red { color:#ba122b; }
.box .line div.green { color:#097b00; }
.box .line a { text-decoration:underline; }
/* Ausnahmen */
.box .content .ln_onlytime, .box .content .ln_asksize, .box .content .ln_oneyearlow { border-bottom:1px solid #AAA; clear:both; }

/* Verlinkte Bilder */
.box td a.image { float:right; }
.box td a.image img { display:block; }
.box td a.notice { float:right;}
.box td a.notice img {padding-top:0.1em;display:block; }

/* Real Time Push */
.box td span { float:left; }
.box span.nc { position:relative; left:-10px; padding-left:10px; padding-right:2px;  float:left; }
.box span.red { position:relative; left:-10px; padding-left:10px; padding-right:2px; color:#FFF; background:url(gfx/arrow_white_down.gif) center left no-repeat; background-color:#ba122b; float:left; }
.box span.green { position:relative; left:-10px; padding-left:10px; padding-right:2px; color:#FFF; background:url(gfx/arrow_white_up.gif) center left no-repeat; background-color:#097b00; float:left; }

.box td.right span, .box td.right span.nc, .box .chartvalueright span.nc, .box .chartvalueright span.green, .box .chartvalueright span.red, .box .minwidth span, .box .right span.green, .box .right span.nc, .box .right span.red { left:2px; float:right; }
.box td.right .special_currency { padding-left:5px; float:right; }

/* Formbox-Elemente */
.box .formbox { font-size:93%; padding:0 10px; text-align:right; }
.box .formbox input { width:340px;}
.box .formbox input#search_maturity_min, .box .formbox input#search_maturity_max { width:7.75em; }
.box .formbox label#search_maturity_min_label { padding-right:10px; }
.box .formbox select { width:18em; margin-left:10px; }
.box .formbox div {  padding-top:0.38em; padding-bottom:0.38em; }
.box .formbox div.firstrow { padding-top:0.9em; text-align:left; }
.box .formbox div.submitcontainer { float:right; padding:0; margin-bottom:0.9em; }
.box .formbox .submit { width:11.8em;}
.box .formbox label { white-space:nowrap; line-height:2;  }
.box .formbox label#searchnamelabel { white-space:nowrap; line-height:1.6; }

.box .searchresults { font-size:93%; padding:0 10px; text-align:right; }
.box .searchresults div {  padding-top:0.38em; padding-bottom:0.38em;}
.box .searchresults select { width:10em; margin-left:10px;}
.box .searchresults .submit { width:5.8em;}
.box .searchresults div.submitcontainer { float:right; padding:0; margin-bottom:0.5em;}
.box .searchresults div.further_select { float:right; padding:0;padding-right:0.9em; margin-bottom:0.5em;}

.box #bigchart .formbox { margin-top:24px; }
.box #bigchart .formbox div.title { text-align:left; font-weight:bold; }
.box #bigchart .formbox div.text { text-align:left; }
.box #bigchart .formbox input.text { width:11.7em; margin-left:10px; }
.box #bigchart .formbox .bigchart_first { float:left; }
.box #bigchart .formbox .bigchart_second { float:right; }
.box #bigchart .formbox select { width:12.1em; margin-left:10px; }

/* CMS-Formulare */
.cmsformbox .formblock { width:340px; font-size:108%; line-height:1.4; padding-top:1.2em; }
.cmsformbox .formcheckboxcontainer, .cmsformbox .formradiocontainer { width:25px; float:left; padding-top:.15em; }
.cmsformbox input.text, .cmsformbox textarea { width:336px; }
.cmsformbox select { width:340px; }
.cmsformbox div.submitcontainer { float:left; padding:0; margin-bottom:0.5em; margin-top:1.2em; }
.cmsformbox .submit { padding-left:1em; padding-right:1em; }
.cmsformbox .formcheckbox label, .cmsformbox .formradiobuttons label { float:right; width:315px; }
.cmsformbox .formfieldmissing label, .cmsformbox .formerror { color:#ba122b; }
.cmsformbox .formerror { font-weight:bold; }
.cmsformbox div.privateinfo {display:none; }

.cmsformbox h2, .cmsformbox h3 { font-size:123.1%; font-weight:bold; color:#222; }
.cmsformbox h3 { font-size:108%; }




/* Grosse oben angeordnete Formbox */
.contentfull .box div.formbox { background-color:#767676; color:#FFF; padding:10px 10px 10px 0; font-size:93%; text-align:left; }
.contentfull .box .formbox div { float:left; padding-top:0; }
.contentfull .box .formbox .firstrow { padding-left:10px; }
.contentfull .box .formbox input.text { width:140px; margin-top:.1em; margin-bottom:0; }
.contentfull .box .formbox label { display:block; margin-left:11px; padding-left:0; margin-right:10px; }
.contentfull .box .formbox .firstrow label { margin-left:1px; }
.contentfull .box .formbox .firstrow select { margin-left:1px; }
.contentfull .box .formbox label#searchnamelabel  { line-height:2; }
.contentfull .box .formbox div.submitcontainer { margin:2em 0 0 10px; }
.contentfull .box .formbox input#search_maturity_min, .contentfull .box .formbox input#search_maturity_max { width:7em; }
.contentfull .box .formbox label#search_maturity_min_label { padding-right:10px; }
.contentfull .box .formbox #search_maturity_min_wrapper, .contentfull .box .formbox #search_maturity_max_wrapper { float:left; padding-left:10px; padding-top:0; margin-top:1px; margin-bottom:2px; }
.contentfull .box .formbox #search_maturity_min_wrapper label, .box .formbox #search_maturity_max_wrapper label { margin-left:0; }
.contentfull .box .resultinfos { background-color:#767676; color:FFF; }
.contentfull .box .resultsperpage { float:right; padding:0 10px 10px 0; margin:0; float:right; }
.contentfull .box .resultsnumber { white-space:nowrap;  padding:0 10px 10px; float:left; }
.contentfull .box .resultsperpage a { color:#FFF; }
.contentfull .box .resultsperpage a.active { font-weight:bold; }

.contentfull #searchbox2 div.formbox { background:url(/templates/gfx/bg_gradient_search.gif) bottom repeat-x; color:#000; padding:10px 0 0; font-size:93%; text-align:left; border:1px solid #bbb; border-top:0; }
.contentfull #searchbox2 .formbox label { display:none;}
.contentfull .resultinfos2 .resultsperpage { font-size:93%; }
.contentfull .resultinfos2 .resultsperpage, .contentfull .resultinfos2 .resultsperpage a { color:#6f6f6f; }
.contentfull .resultinfos2 .resultsperpage a.active { font-weight:bold; }
.contentfull .resultinfos2 { float:left; }

.contentright #searchbox .submitcontainer { margin-bottom:10px; }
.contentright #searchbox2 .submitcontainer { margin-bottom:10px; }

/* Home Box */
.contenthome div#photobg { background-color:#FFF; background-position:top left; background-repeat:no-repeat; }
.contenthome div.gradientbg { background:url(/templates/gfx/bg_home_gradient.png) top left no-repeat; }
.contenthome div.topright { width:940px; }
.contenthome div.homelinks { width:357px; float:right; padding:15px 10px 15px 15px; }
.contenthome div.topright div.homelinks { min-height:140px; }
.contenthome div.homelinks a { display:block; color:#767676; padding:0.2em 0 0.2em 12px; font-size:108%; line-height:1.3; font-weight:bold; background:url(gfx/arrow_grey_big.gif) 0px 0.6em no-repeat; }
.contenthome div.homelinks a:hover, .contenthome div.homelinks a.active { color:#ba132d; background-image:url(/templates/gfx/arrow_red_big.gif); }
.contenthome div.bottomleftbg { background:url(/templates/gfx/bg_home_bottomleft.png) top left no-repeat; color:#FFF; }
.contenthome div.bottomrightbg { background:url(/templates/gfx/bg_home_bottomright.gif) top right no-repeat; width:940px; color:#FFF; }
.contenthome div.bottomleftcontent { float:left; }
.contenthome div.bottomrightcontent { float:left; }
.contenthome div.bottomleftcontent { width:538px; padding:15px 10px 15px 10px;  }
.contenthome div.bottomrightcontent { width:357px; padding:15px 10px 15px 15px;  }
.contenthome div.bottomrightcontent div.homelinks { width:357px; float:right; padding:0px 0px 0px 0px; min-height:90px; }
.contenthome div.bottomrightcontent div.homelinks a { display:block; color:#ffffff; padding:0.2em 0 0.2em 12px; font-size:108%; line-height:1.3; font-weight:bold; background:url(/templates/gfx/arrow_white_big.gif) 0px 0.6em no-repeat; }


.contenthome div.bottomleftcontent h2, .contenthome div.bottomrightcontent h2 { font-size:123.1%; line-height:1.4; background:none; padding:0; font-weight:bold; }
.contenthome div.bottomleftcontent div div, .contenthome div.bottomrightcontent div div { font-size:108%; line-height:1.4; }


/* Contentboxen */
.contentbox { padding:0 20px 20px; }
.contentbox h2, .contentbox h3 { font-size:123.1%; line-height:1.4; background:none; padding:1.2em 0 0; font-weight:bold; color:#222; }
.contentbox h3 { font-size:108%; }
.contentbox p, .contentbox ul, .contentbox ol { font-size:108%; line-height:1.4; padding-top:1.2em; }
.contentbox p.abstract { color:#767676; }
.contentbox ul li { list-style:disc; margin-left:16px; }
.contentbox ol li { list-style:decimal; margin-left:16px; }
.contentbox img { display:block; margin-top:2em; }
.contentbox table.cmstable { border:0; margin-top:1.2em; font-size:108%; }
.contentbox table.cmstable p, .contentbox table.cmstable ul, .contentbox table.cmstable ol { font-size:100%; line-height:1.3; padding-top:1em; }
.contentbox table.cmstableborder { border-collapse:collapse; margin-top:1.2em; font-size:108%; }
.contentbox thead { background:none; }
.contentbox table.cmstable td, .contentbox table.cmstable th { border:0; background:none; padding-left:0; padding-right:10px; }
.contentbox table.cmstableborder td, .contentbox table.cmstableborder th { border:1px solid #CCC; padding-left:10px; padding-right:10px; }
.contentbox a { text-decoration:underline; }

.contentright .border a { text-decoration:underline; }
.contentleft .box a { text-decoration:underline; }


/* Bilder im Content */
.block-left { display:block; text-align:left; }
.block-center { display:block; text-align:center; }
.block-right {  display:block;text-align:right; }
.block-left img, .block-center img, .block-right img { display:inline; }
.float-left { float:left; text-align:left; margin-right:10px; margin-bottom:10px; }
.float-right { float:right; text-align:right; margin-left:10px; margin-bottom:10px; }
.float-left img, .float-right img, img.float-left, img.float-right { margin-top:1.6em; }

/* inline images */
img.symbol { display:inline; margin:0; }

.searchresultbox { padding:0 20px 20px; }
.searchresultbox h2 { font-size:100%; line-height:1.4em; background:none; padding:1.2em 0 0; font-weight:bold; color:#666; }
.searchresultbox p { font-size:93%; line-height:1.4; padding-top:0.2em; }
.searchresultbox a {color:#767676; font-size:93%; line-height:1.4; padding-top:0.2em; }

/* Grosse oben angeordnete Searchbox */
.contentfull #searchbox { background-color:#767676; color:#FFF;  }
.contentfull #searchbox .searchfields { float:left; }
.contentfull #searchbox .searchfields select, .searchfields input.text { float:left; margin-right:15px; width:auto; }
.contentfull #searchbox div input.text { padding:1px 0px 0px; width:17.7em; position:relative; top:-1px; }
.contentfull #searchbox div select { margin-bottom:2px; }
.contentfull #searchbox .searchfields div { float:left;  }
.contentfull #searchbox div .submitcontainer { padding:0; margin-left:0; position:relative; left:10px; }
.contentfull #searchbox div input.submit { width:17.8em; margin:0; }
.contentfull #searchbox .resultinfos { padding:0; margin:0; background-color:#767676; font-size:93%; }
.contentfull #searchbox .resultsnumber { white-space:nowrap; color:#FFF; }
.contentfull #searchbox .resultsperpage { white-space:nowrap; }
.contentfull #searchbox .resultsperpage a { color:#FFF; }
.contentfull #searchbox .resultsperpage a.active { font-weight:bold; }


/* Neues Design für die Searchbox */
.contentfull #searchbox2 { background-color:#767676; color:#FFF; margin-bottom:30px; }
.contentfull #searchbox2 h2 { background-color:#767676; }
.contentfull #searchbox2 .searchfields { float:left; }
.contentfull #searchbox2 select { width:216px; margin-left:0 !important; margin-bottom:2px; }
.contentfull #searchbox2 div input.text { padding:1px 0px 0px; width:212px; position:relative; top:-1px;  margin:0; }
.contentfull #searchbox2 div div { padding-left:9px; padding-right:9px; padding-bottom:14px; }
.contentfull #searchbox2 div div.submitcontainer { padding:0 !important; margin-left:0; margin-top:0; position:relative; }
.contentfull #searchbox2 div input.submit { width:214px; margin:0; padding-top:0; padding-bottom:0; }
.contentfull #searchbox2 .resultinfos { padding:0; margin:0; background-color:#767676; font-size:93%; }
.contentfull #searchbox2 .resultsnumber { white-space:nowrap; color:#FFF; }
.contentfull #searchbox2 .resultsperpage { white-space:nowrap; }
.contentfull #searchbox2 .resultsperpage a { color:#FFF; }
.contentfull #searchbox2 .resultsperpage a.active { font-weight:bold; }

/* Eilmeldungen */
.contentfull .box #breakingnews .content {width:570px;float: left;padding:0px; padding:7px 10px;}
.contentfull .box #breakingnews .list {width:340px;float: left;}
.contentfull .box #breakingnews .element {padding:7px 0px;}
.contentfull .box #breakingnews .headline {font-size:100%; padding:2px 0px 6px 0px; font-weight:bold;}
.contentfull .box #breakingnews .active a {color:#A30130;}
.contentfull .box #breakingnews  a {color: #767676; }
.contentfull .box #breakingnews .active .headline {color: #A30130; }
.contentfull .box #breakingnews .active {display:block;}
.contentfull .box #breakingnews .none {display:none;}
.contentfull .box #breakingnews .datetime {font-size:93%; font-weight:bold;}
.contentfull .box #breakingnews .text {font-size:93%;}

/* Pagination */
.pagination { font-size:93%; margin-bottom:15px; padding:0; }
.pagination .resultsnumber { float:left; white-space:nowrap; margin-right:30px; }
.pagination .filter { float:left; white-space:nowrap; margin-right:30px; color:#ba0e36; }

.pagination .paginator { float:right; white-space:nowrap; }
.pagination .paginator a { font-weight:bold; color:#767676; float:left; }
.pagination .paginator a.active { color:#ba0e36; }
.pagination .paginator div, .pagination .paginator span { float:left; padding:0 .5em; }
.pagination .paginator a span { cursor:pointer; padding:0; }
.pagination .paginator span span.arrows {  font-size:100%; height:.86em; width:.43em; margin-top:.26em; margin-right:.1em; background:url(gfx/arrow_grey.gif) right center no-repeat; }
.pagination .paginator span.firstpaginator span.arrows, .pagination .paginator span.previouspaginator span.arrows { background:url(gfx/arrow_grey_re.gif) left center no-repeat; }
.pagination .paginator span span.pipe { height:.86em; width:.15em; font-size:100%; margin-top:.26em; margin-right:.1em; background-color:#666; }
.pagination .paginator span.firstpaginator .text, .pagination .paginator span.previouspaginator .text { padding-left:.5em; }
.pagination .paginator span.lastpaginator .text, .pagination .paginator span.nextpaginator .text { padding-right:.5em; }

/*                     */
/* Besondere Ausnahmen */
/*                     */

#biglist .box thead { background:url(gfx/bg_gradient_medium.gif) top repeat-x; }

/* Registrierungsformular */
#user_register .border { border-top:1px solid #BBB; padding-top:10px; }
#user_register .cmsformbox { padding:0 10px 10px; font-size:93%; }
#user_register .formbox { text-align:left; }
#user_register div.formbox div { clear:both; }
#user_register div.formbox input.text { width:372px; }
#user_register div.formbox select#register_gender { margin-left:0; width:73px; }
#user_register div.formbox select#register_country { margin-left:0; width:376px; }
#user_register div.formbox select, #user_register div.formbox input.text { float:left; margin-bottom:.4em; }
#user_register .formbox label { min-width:160px; float:left; line-height:1.4; white-space:normal; }
#user_register .formbox div.label { min-width:160px; float:left; line-height:1; padding-top:0; margin-top:0; }
#user_register .formbox div.label label { width:auto; min-width:1px; }
#user_register .formbox input#register_street { width:313px; margin-right:5px; }
#user_register .formbox input#register_number { width:50px; }
#user_register .formbox input#register_zipcode { width:70px; margin-right:5px; }
#user_register .formbox input#register_city { width:293px; }
#user_register .introtext { float:none; padding:0; text-align:left; }
#user_register .title {margin-top:.6em; }
#user_register .formbox .introtext { margin-bottom:1em; }
#user_register .formbox div.error { padding:0; margin:0; margin-bottom:.3em; color:#ba122b; }
#user_register .cmsformbox .formblock { padding:0 0 .2em; }
#user_register div.formbox input.checkbox { width:auto; float:left; }
#user_register .formbox label#register_terms_and_conditions_label { width:500px; padding-left:3px; }
#user_register a { text-decoration:underline; }

/* Passwort ändern */
#change_password .border { border-top:1px solid #BBB; padding-top:10px; }
#change_password .cmsformbox { padding:0 10px 10px; font-size:93%; }
#change_password .formbox { text-align:left; }
#change_password div.formbox div { clear:both; }
#change_password div.formbox input.text { width:352px; }
#change_password .formbox label { min-width:180px; float:left; line-height:1.4; white-space:normal; }
#change_password .formbox div.label { min-width:180px; float:left; line-height:1; padding-top:0; margin-top:0; }
#change_password .formbox div.label label { width:auto; min-width:1px; }
#change_password .introtext { float:none; padding:0; text-align:left; }
#change_password .title {margin-top:.6em; }
#change_password .formbox .introtext { margin-bottom:1em; }
#change_password .formbox div.error { padding:0; margin:0; margin-bottom:.3em; color:#ba122b; }

/* Registrierungsformular */
#user_register .border { border-top:1px solid #BBB; padding-top:10px; }
#user_register .formbox { text-align:left; }
#user_register div.formbox div { clear:both; }
#user_register div.formbox input.text { width:372px; }
#user_register div.formbox select#register_gender { margin-left:0; width:73px; }
#user_register div.formbox select#register_country { margin-left:0; width:376px; }
#user_register div.formbox select, #user_register div.formbox input.text { float:left; margin-bottom:.4em; }
#user_register .formbox label { min-width:160px; float:left; line-height:1.4; white-space:normal; }
#user_register .formbox div.label { min-width:160px; float:left; line-height:1; padding-top:0; margin-top:0; }
#user_register .formbox div.label label { width:auto; min-width:1px; }
#user_register .formbox input#register_street { width:313px; margin-right:5px; }
#user_register .formbox input#register_number { width:50px; }
#user_register .formbox input#register_zipcode { width:70px; margin-right:5px; }
#user_register .formbox input#register_city { width:293px; }
#user_register .introtext { float:none; padding:0; text-align:left; }
#user_register .title {margin-top:.6em; }
#user_register .formbox .introtext { margin-bottom:1em; }
#user_register .formbox div.error { padding:0; margin:0; margin-bottom:.3em; color:#ba122b; }
#user_register .cmsformbox .formblock { padding:0 0 .2em; }
#user_register div.formbox input.checkbox { width:auto; float:left; }
#user_register .formbox label#register_terms_and_conditions_label { width:500px; padding-left:3px; }
#user_register a { text-decoration:underline; }


/* Passwort ändern */
#user_change_settings .border { border-top:1px solid #BBB; padding-top:10px; }
#user_change_settings .cmsformbox { padding:0 10px 10px; font-size:93%; }
#user_change_settings .formbox { text-align:left; }
#user_change_settings div.formbox div { clear:both; }
#user_change_settings div.formbox input.text { width:372px; }
#user_change_settings div.formbox select#userdata_gender { margin-left:0; width:73px; }
#user_change_settings div.formbox select#userdata_country { margin-left:0; width:376px; }
#user_change_settings div.formbox select, #user_change_settings div.formbox input.text { float:left; margin-bottom:.4em; }
#user_change_settings .formbox label { min-width:160px; float:left; line-height:1.4; white-space:normal; }
#user_change_settings .formbox div.label { min-width:160px; float:left; line-height:1; padding-top:0; margin-top:0; }
#user_change_settings .formbox div.label label { width:auto; min-width:1px; }
#user_change_settings .formbox input#userdata_street { width:313px; margin-right:5px; }
#user_change_settings .formbox input#userdata_number { width:50px; }
#user_change_settings .formbox input#userdata_zipcode { width:70px; margin-right:5px; }
#user_change_settings .formbox input#userdata_city { width:293px; }
#user_change_settings .introtext { float:none; padding:0; text-align:left; }
#user_change_settings .title {margin-top:.6em; }
#user_change_settings .formbox .introtext { margin-bottom:1em; }
#user_change_settings .formbox div.error { padding:0; margin:0; margin-bottom:.3em; color:#ba122b; }
#user_change_settings .cmsformbox .formblock { padding:0 0 .2em; }
#user_change_settings div.formbox input.checkbox { width:auto; float:left; }
#user_change_settings .formbox label#register_terms_and_conditions_label { width:500px; padding-left:3px; }
#user_change_settings a { text-decoration:underline; }


.border thead th span.change { width:11.5em; float:left; }
.border thead th span.changetop { display:block; }
.border thead th span.changeleft { float:left; }
.border thead th span.changeright { float:right; }

/* PictureGallery */
#picturegallery .content a { display:block; }
#picturegallery .contentleft h2, #picturegallery .contentright #upcontainer { font-size:123.1%; height:1.4em; line-height:1; background:none; padding:0; margin:.6em 0 0; font-weight:bold; color:#222; }
#picturegallery .contentleft .box {  background-color:#FFF; width:765px;   }
#picturegallery .contentright .box {  background-color:#FFF; width:100px; }
#picturegallery .box { padding:0 15px; border:1px solid #FFF; border-width:1px 0px; }
#picturegallery .box .content { height:470px; padding:0 0 0px; }
.picturecontainer { display:block; height:470px; width:765px; background-repeat:no-repeat; background-position:center center; }
#thumbcontainer { position:relative; height:470px; overflow:hidden; }
#thumbcontent { position:relative; }
#thumbcontent a { width:100px; height:70px; background-position:center center; background-repeat:no-repeat; margin-bottom:10px; }
#thumbcontent a.active, #thumbcontent a:hover { width:90px; height:60px; border:5px solid #666; }
#thumbcontent a.active, #thumbcontent a.active:hover { border-color:#ba122b; }
#picturegallery .contentright #upcontainer, #picturegallery .contentright #downcontainer { position:relative; visibility:hidden; }
#picturegallery .contentright #up { background:url(/templates/gfx/arrow_pg_up.gif) bottom center no-repeat; height:14px; width:100px; position:absolute; bottom:5px; }
#picturegallery .contentright #down { background:url(/templates/gfx/arrow_pg_down.gif) bottom center no-repeat; height:14px; width:100px; position:absolute; top:5px; }
#pgbottom, #picturegallery .contentright #downcontainer { padding-top:5px; font-size:93%; height:2.25em; line-height:1; }
#pgbottomleft { float:left; }
#pgbottomright { float:right; }
#pgbottom div { text-align:center; }
#picturegallery #pgfooter { padding:0; }

/* Pressemitteilungen */
/** #press_container table { display:none; } **/
#press_container .publicationdate { margin-bottom:10px; }


/*                                  */
/* Drucken, nach oben, registrieren */
/*                                  */

#mainfooter { margin-right:16px; font-size:93%; color:#666; line-height:1.3; margin-top:2em; }
#mainfooter a { color:#666; font-weight:bold; }
#mainfooter a div { cursor:pointer; overflow:visible; }
.printlink span, .uplink span { display:block; }
.printlink { position:relative; display:block; float:left; padding-left:2em; }
.printlink .printa { position:absolute; bottom:.2em; left:0px; height:2em; width:1.5em; line-height:100%; font-size:1em; text-align:center; }
.printlink .printb { position:absolute; bottom:0; left:0px; background-color:#666; height:.5em; width:100%; }
.printlink .printc { position:absolute; bottom:0em; left:0px; height:.75em; width:100%; }
.printlink .printd { background-color:#666; height:.75em; width:1.14em; margin:0 auto; }
.printlink .printe { position:absolute; bottom:.5em; left:0px; height:1em; width:100%; }
.printlink .printf { background-color:#666; height:.92em; width:.82em; margin:0 auto;  padding-top:1px; }
.printlink .printg { height:.9em; margin:0 1px 0; background-color:#FFF; padding-top:1px; }
.printlink .printh { height:.66em; margin:0 1px; background:url(/templates/gfx/bg_printer.gif); }
.uplink { position:relative; display:block; float:right; padding-left:1.2em; text-align:right; }
.uplink .upa { position:absolute; bottom:.25em; left:0px; height:.65em; width:.8em; line-height:1; font-size:100%; }
.uplink .upb { height:.15em; width:.75em; margin:0 auto .1em; background-color:#666; }
.uplink .upc { height:.4em; background:url(/templates/gfx/arrow_grey_up.gif) top center no-repeat; }

#mainfooter #addthis_mainfooter { position:relative; display:block; float:right; /*padding-left:1.2em; text-align:right;*/}
#mainfooter #addthis_mainfooter .shariff-button a { color: white; }
.shariff .orientation-horizontal { flex-wrap: nowrap!important; }

#mainfooterinfo { margin:0 7em 0 10em; padding-right:10px; text-align:center; }
#mainfooterinfo a { text-decoration:underline; font-weight:normal; }

/*        */
/* Footer */
/*        */
#footer .borderleft { padding-left:2px; background:url(gfx/bg_footer_left.gif) left repeat-y; }
#footer .borderright { padding-right:1px; background:url(gfx/bg_footer_right.gif) right repeat-y; }
#footer .borderbottom { padding-bottom:3px; background:url(gfx/bg_footer_bottom.gif) bottom repeat-x; }
#footermaincontainer { background:url(gfx/bg_footer_ext.gif); }
#footermain { background:url(gfx/bg_footer.gif) top repeat-x; padding:1px 16px 1px 16px; }
#footercontent { padding:5px 0px 16px; }
.footerblock { padding-right:30px; float:left; }
.footerblock a { display:block; white-space:nowrap; color:#FFF; font-size:93%; }
.footerblock a.footerblockheader { font-size:123.1%; font-weight:bold; }
.footerblock div.footerblockheader { font-size:123.1%; font-weight:bold; color:#FFF; }
#footerbottom { padding:1px 16px 0px; background-color:#767676; color:#FFF; font-size:93%; line-height:1.68; }
#footerbottomleft { float:left; padding-right:1em; }
#footerbottomright { float:right; padding-left:1em; }
#footerbottomcenter { text-align:center; }
#footerbottom a { color:#FFF; }

.box .addthis_toolbox .addthis_button_facebook_like iframe{width:78px !important; margin-right:5px;}
.box .addthis_toolbox .addthis_button_google_plusone div {width:40px !important;}
.box .addthis_toolbox .addthis_button_tweet iframe {width:60px !important;}
.box .addthis_toolbox .addthis_counter a.addthis_button_expanded {visibility:hidden !important;}

/* Eilmeldungen */
#breaking_news_list .contentleft .box .noborder {width:460px;}
#breaking_news_list h2 {margin-bottom:20px;}
#breaking_news_list .contentright .box .noborder {width:460px;}
#breaking_news_list .contentright .box h2 {background-color:#FFFFFF;}
#breaking_news_list .box .priority { background:url(gfx/pin.gif) top left no-repeat;padding-left:20px; }
#breaking_news_list .box .headline {color: #A30130; font-size:100%; padding:2px 0px 6px 0px; font-weight:bold;}
#breaking_news_list .box .datetime {font-size:93%; font-weight:bold;}
#breaking_news_list .box .marketname {font-size:93%; font-weight:bold;padding-bottom:3px;}
#breaking_news_list .box .text {font-size:93%;}
#breaking_news_list .box .content {padding: 10px 1.2em 10px 0;margin:0px;}
#breaking_news_list .box .headline a {color: #A30130; text-decoration:underline; font-size:100%;}
#breaking_news_list .box .headline a img {display:inline;margin:0px 0px 0px 5px;}
#search_results #breaking_news_list .box .content {padding: 0px 0px 0px 0px;margin:0px;}
#search_results #breaking_news_list .box .datetime {line-height: 1.4em;padding: 1.2em 0 0;}

/* Infolayer */
#infolayer {position:absolute; top:170px; left:50%; display:block; visibility:hidden; z-index:999999;}
#infolayer .box .border { background-color:#FFF; position:absolute; left:-200px;width:400px;}

/* Wertpapierausnahme */
#indices_details .contentleft, #bonds_details .contentleft, #certificate_details .contentleft, #etcs_details .contentleft, #etfs_details .contentleft, #funds_details .contentleft, #shares_details .contentleft { float:left;}
#indices_details .contentright, #bonds_details .contentright, #certificate_details .contentright, #etcs_details .contentright, #etfs_details .contentright, #funds_details .contentright, #shares_details .contentright { float:right;}

.id_394451_last, .id_394476_last, .id_394981_last, .id_394451_change, .id_394476_change, .id_394981_change {white-space:nowrap;}

/* Hinweissbox */
#securitylabelinfobox .searchresultbox { padding:0 10px 10px; }

.securitylabel table td { padding:0.6em 0.6em 0.6em 0.6em; background: none;}
/* securityLabelInfoLayer */
#securityLabelInfoLayer {position:absolute; top:170px; left:50%; display:block; visibility:hidden; z-index:999999;}
#securityLabelInfoLayer .box .border { background-color:#FFF; position:absolute; left:-200px;width:400px;}

#stocks_xontro_notes table th.lastcol {text-align: right;}



.formtextfield-nickname{
    position: absolute;
    right: 9999999px;
}
